Support for EME on insecure contexts has been deprecated

Published: | Categories: Audio & Video

Description

The Encrypted Media Extensions (EME) API, used by publishers like Netflix to serve DRM-protected content, can only be used on secure contexts according to the latest spec. In Firefox, the support for EME on insecure contexts is now deprecated with a console warning and will be removed in the near future.

References